<?php
include('../r_constants.php');
$res = mysql_connect(MAIN_DBHOST,MAIN_DBUNAME,MAIN_DBPASS);
mysql_select_db(MAIN_DBNAME,$res);

$sql ="ALTER TABLE `pr5_faq_consultants` ADD `u_id` SMALLINT( 5 ) NOT NULL";
mysql_query($sql);

?>
